.TurquoiseBoldItalic {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #99FFFF;
}

.RedTiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #900;
}
.BlueTiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #006699;
}
.BlueSansSerif {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #006498;
}
.TextTinyArial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.nysarc-raredetail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.nysarc-raredetail-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.nysarc-raredetail-species {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 32px;
}
.nysarc-raredetail-title {
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: bold;
	font-size: 24px;
	line-height: 24px;
}
.divctr {
	text-align: center;
}
.RED {
	font-size: 12px;
	font-weight: bold;
	color: #C00;
}
.ctr {
	text-align: center;
}

.ImgLeft {
	text-align: left;
	margin: 0 10px 0 0;
	padding: 5px 5px 5px 5px;
	float: left;
	border: 1px solid #999999;
	font-weight: normal;
	color: #333333;
	clear: both;
}
	
	
	
.ImgRight {
	margin: 0 0px 0px 10px;
	padding: 5px 5px 5px 5px;
	float: right;
	border: 1px solid #999999;
	font-size: normal;
	color: #333333;
	clear: both;
}
